#ifndef __DEVICE_SPEED_SERVOMOTOR_H_
#define __DEVICE_SPEED_SERVOMOTOR_H_
#include "ptz_type_select.h"


#ifdef PTZ_SERVO_MOTOR

void ptz_send_speed(char dev, char speed);
void init_speed_module(void);
void init_speed_module(void);
#endif

#endif